modernizr 2.6.2+ds1-1ubuntu1 source package in Ubuntu

Changelog

modernizr (2.6.2+ds1-1ubuntu1) xenial; urgency=medium

  * Use slimit instead of uglifyjs (universe).

 -- Matthias Klose <email address hidden>  Sat, 24 Oct 2015 17:31:14 +0200

Upload details

Uploaded by:
Matthias Klose on 2015-10-24
Uploaded to:
Xenial
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 main misc
Cosmic release on 2018-05-01 main misc
Bionic release on 2017-10-24 main misc
Artful release on 2017-04-20 main misc
Xenial release on 2015-10-24 main misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
modernizr_2.6.2+ds1.orig.tar.gz 205.9 KiB c1d91d2728d12edfd8a662123b9e45121d7793b4ae787ffcfbb3cc7d4fb3d815
modernizr_2.6.2+ds1-1ubuntu1.debian.tar.xz 2.6 KiB 80280eee6315deb8fda3c576729920dd16971e158a7f553fef6fea6f3c66710d
modernizr_2.6.2+ds1-1ubuntu1.dsc 1.9 KiB d97b1dac8ee7116962214078c3c6ddfca5d97bb2f4d865ab25c1927c4c654a07

View changes file

Binary packages built by this source

libjs-modernizr: JavaScript library to detect HTML5 and CSS3 features in the user's browser

 Modernizr is a JavaScript library allowing you to use HTML5 & CSS3 while
 maintaining control over unsupported browsers.
 .
 Modernizr tests which native CSS3 and HTML5 features are available in
 the current user agent and makes the results available to you in two ways,
 as properties on a global `Modernizr` object, and as classes on the
 `<html>` element. This information allows you to progressively enhance
 your pages with a granular level of control over the experience.